* {
	margin: 0px;
	padding: 0px;
}

html {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 12px;
	line-height: 150%;
	text-align: center;
}

html, body {
	overflow: auto;
/* JavaScriptが有効の場合は、hiddenになります */
}

img {
	border: none;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #09f;
	text-decoration: underline;
}

a:focus {
	outline:none;
}

ul {
	list-style-type: none;
}

ul.UlDisc {
	list-style-type: disc;
}

ul.UlDecimal {
	list-style-type: decimal;
}

ul.UlDisc li, ul.UlDecimal li {
	margin-left: 18px;
}

.clearFix:after {
	content: "."; 
	display: block; 
	height: 0px; 
	clear: both; 
	visibility: hidden;
}

/* IE7- */
.clearFix {
	min-height: 1px;
}

/* Hides from IE-mac \*/
* html .ClearFix {
	height: 1%;
}
/* End hide from IE-mac */


.imageSet {
	margin: 0px;
	padding: 0px;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.textOut {
	overflow: hidden;
}

.textOut img {
	margin-bottom: 30px;
}

span.nobr {
	white-space: nowrap;
}

/* ================================================================ */
/* 全体 */

#mainFrame {
	width: 100%;
	min-height: 1px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #f3f3f3;
	background-image: url(../img/bg.jpg);
	overflow: hidden;
}

#mainBg {
	min-height: 1px;
	margin: 0px;
	padding: 0px;
	background-image: url(../img/bg_piano.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	overflow: auto;
}

#mainInner {
	width: 980px;
	min-height: 1px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	background-image: url(../img/bg_inner.gif);
	background-color: #500;
}

#headerBlock {
	width: 980px;
	height: 430px;
}

#dateFlag {
	width: 570px;
	height: 110px;
	margin: -65px 0px 0px -10px;
}

#prMovie {
	width: 352px;
	height: 232px;
	margin: -184px 0px 0px 587px;
}

#infoBlock {
	float: left;
	width: 530px;
	margin-top: -27px;
}

#read {
	width: 484px;
	height: 195px;
	margin: 0px 0px 0px 40px;

}

#ticket {
	width: 500px;
	min-height: 300px;
	margin: 30px 0px 0px 30px;
	background-color: #fff;
	background-image: url(../img/bg_ticket.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#price {
	width: 440px;
	height: 35px;
	padding: 40px 0px 0px 30px;
}

#releaseDate {
	width: 412px;
	height: 29px;
	padding: 21px 0px 0px 43px;
}

#onlineBtn {
	width: 400px;
	height: 40px;
	margin: 20px 0px 0px 50px;
}

#onlineBtn a {
	display: block;
	width: 400px;
	height: 40px;
	text-indent: -3000px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(../img/online_btn.gif);
}

#onlineBtn a:hover {
	background-position: 0px -40px;
}

#playguide {
	width: 460px;
	height: 239px;
	padding: 29px 0px 0px 20px;
}

#mobile {
	width: 430px;
	height: 70px;
	padding: 30px 0px 10px 34px;
}

#ticketCenter {
	width: 500px;
	height: 65px;
	margin: 30px 0px 0px 30px;
}


#detailBlock {
	width: 407px;
	margin: 40px 0px 0px 545px;
}

#profile {
	width: 407px;
	height: 350px;
}

#program {
	width: 407px;
	height: 335px;
	margin-top: 40px;
}


#footer {
	width: 980px;
	min-height: 1px;
	margin: 0px auto;
	padding: 40px 0px 0px 0px;
	text-align: left;
	background-image: url(../img/bg_inner.gif);
	background-color: #500;
}



#sponsor {
	width: 920px;
	margin: 0px 0px 0px 30px;
	padding: 40px 0px 0px 0px;
	font-size: 14px;
	text-align: center;
	border-top: 1px solid #fff;
}


#copyright {
	margin: 40px auto 0px auto;
	padding-bottom: 40px;
	text-align: center;
}


/* --- 20100425------------------------------- */

#earlyReservation {
	width: 500px;
	height: 155px;
	margin: 0px 0px 20px 30px;
}

html>body #earlyReservation {
	margin-top: -20px;
}
